Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::Config Class Reference
OpenCC C++ Comprehensive API

Configuration loader. More...

`#include <Config.hpp>`

## Public Member Functions
ConverterPtr | NewFromString (const std::string &json, const std::string &configDirectory)
ConverterPtr | NewFromFile (const std::string &fileName)

## Detailed Description

Configuration loader.

The documentation for this class was generated from the following files:

- Config.hpp
- Config.cpp